@charset "utf-8";
/* CSS Document */
/* Tämä on css kommentti */

a {
	text-decoration: none;
}
a:hover {
	color: red;
}
body {
	background-color: #F3AC0E; /*tämä on kaunis väri*/
	margin-left: 200;
	padding: 0;
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif;
	} 
	
h1 { font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif;
    font-size: 28px;
}
h2 { font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif;
    font-size: 18px;
}
h3 { font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif;
    font-size: 16px;
}
/* Erivärisiä painonappeja sivulle, onclick="goBack()" ao. script pitää olla sivulla */
/* Kaikkien nappien yhteiset ominaisuudet asetetaan ensin: */
.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 8px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}

.button1 {
    border-radius: 25px;	
    background-color: white; 
    color: black; 
    border: 2px solid #4CAF50;
}

.button1:hover {
    background-color: #4CAF50;
    color: white;
}
/* nuoli vasemmalle */
.button2 {
    border-radius: 5px 25px 25px 60px;	
    background-color: white; 
    color: black; 
    border: 2px solid #008CBA;
}

.button2:hover {
    background-color: #008CBA;
    color: white;
}

.button3 {
    border-radius: 25px;	
    background-color: white; 
    color: black; 
    border: 2px solid #f44336;
}

.button3:hover {
    border-radius: 25px;	
    background-color: #f44336;
    color: white;
}

.button4 {
    border-radius: 25px;	
    background-color: white;
    color: black;
    border: 2px solid #F206B3;
}

.button4:hover {background-color: #F206B3;}

.button5 {
    background-color: white;
    color: black;
    border: 2px solid #555555;
}

.button5:hover {
    background-color: #555555;
    color: white;
}